 load Figure3.mat
 

 

figure('position',[0,0,850,1000])
h11=axes('position',[0.085 1-0.3-0.01-0.02 0.41 0.44*2/3]);
pcolor(x,y,-w_xy_1);shading flat;caxis([-1 1]*5.e-4); hold on;
set(gca,'fontsize',12,'ydir','normal','xlim',[2 5],'ylim', [2.5, 5.5 ],'xtick',[]  );
hb=colorbar;set(hb,'fontsize',12);
text(1.3, 5.5, '$(a)$','fontsize',20,'interpreter','latex');
ylabel('$y$','interpreter','latex','fontsize',18);

 h21=axes('position',[0.085 1-(0.3+0.01)*2-0.02  0.41 0.44*2/3]);
pcolor(x,y,zeta_xy_1);shading flat; caxis([-1 1]*0.1); hold on;
set(gca,'fontsize',12,'ydir','normal' ,'xlim',[2 5],'ylim', [2.5, 5.5 ],'xtick',[]  );
hb=colorbar;set(hb,'fontsize',12);
text(1.3, 5.5, '$(c)$','fontsize',20,'interpreter','latex');
ylabel('$y$','interpreter','latex','fontsize',18);

 h23=axes('position',[0.085 1-(0.3+0.01)*3-0.02   0.41 0.44*2/3]);
pcolor(x,y, sigma_xy_1);shading flat; caxis([0 0.2]); hold on;
set(gca,'fontsize',12,'ydir','normal','xlim',[2 5],'ylim',  [2.5, 5.5 ] );
hb=colorbar;set(hb,'fontsize',12);
text(1.3, 5.5,'$(e)$','fontsize',20,'interpreter','latex');
xlabel('$x$','interpreter','latex','fontsize',18);
ylabel('$y$','interpreter','latex','fontsize',18);
 
h12=axes('position',[0.56 1-0.3-0.01-0.02  0.41 0.44*2/3]);
pcolor(x,y,-w_xy_2);shading flat;caxis([-1 1]*8.e-3); hold on;
set(gca,'fontsize',12,'ydir','normal','xlim',[1  4],'ylim',  [1, 4 ],'xtick',[] );
hb=colorbar;set(hb,'fontsize',12); 
text(.45,4,'$(b)$','fontsize',20,'interpreter','latex');
 




h22=axes('position',[0.56 1-(0.3+0.01)*2-0.02   0.41 0.44*2/3]);
pcolor(x,y,zeta_xy_2);shading flat; caxis([-1 1]*2); hold on;
set(gca,'fontsize',12,'ydir','normal','xlim',[1  4],'ylim',  [1, 4 ],'xtick',[] );
hb=colorbar;set(hb,'fontsize',12); 
text(.45,4,'$(d)$','fontsize',20,'interpreter','latex');

 h32=axes('position',[0.56 1-(0.3+0.01)*3-0.02   0.41 0.44*2/3]);
pcolor(x,y, sigma_xy_2);shading flat; caxis([0 1]*4); hold on;
set(gca,'fontsize',12,'ydir','normal','xlim',[1  4],'ylim',  [1 4 ]);
hb=colorbar;set(hb,'fontsize',12); 
text(.45,4,'$(f)$','fontsize',20,'interpreter','latex');
xlabel('$x$','interpreter','latex','fontsize',18);
 
 



 
